prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

idldir=${prefix}/share/idl/evolution-data-server-1.0
IDL_INCLUDES=-I ${idldir} -I /usr/share/idl/bonobo-2.0 -I /usr/share/idl/bonobo-activation-2.0

Name: evolution-data-server
Description: The evolution data server for the calendar and addressbook
Version: 0.0.94
Requires: libgnome-2.0 libbonobo-2.0 >= 2.4.0
